Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Ogre::SDLConfig::ModelColumns Class Reference

`#include <OgreSDLConfig_gtk.h>`

List of all members.

## Public Methods

| ModelColumns ()

## Public Attributes

Gtk::TreeModelColumn< Glib::ustring > | col_name
Gtk::TreeModelColumn< Glib::ustring > | col_value

## Constructor & Destructor Documentation

Ogre::SDLConfig::ModelColumns::ModelColumns | ( |  | ) |

| Definition at line 59 of file OgreSDLConfig_gtk.h. References col_name, and col_value.

## Member Data Documentation

Gtk::TreeModelColumn<Glib::ustring> Ogre::SDLConfig::ModelColumns::col_name

| Definition at line 62 of file OgreSDLConfig_gtk.h. Referenced by ModelColumns(), Ogre::SDLConfig::on_option_changed(), and Ogre::SDLConfig::update_option_list().

Gtk::TreeModelColumn<Glib::ustring> Ogre::SDLConfig::ModelColumns::col_value

| Definition at line 63 of file OgreSDLConfig_gtk.h. Referenced by ModelColumns(), Ogre::SDLConfig::on_option_changed(), and Ogre::SDLConfig::update_option_list().

The documentation for this class was generated from the following file:

- OgreSDLConfig_gtk.h

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:50:23 2004